/*
 Theme Name:   Industrial Child Theme
 Theme URI:    http://themeforest.net/user/Anps/portfolio
 Description:  Industrial Child Theme
 Author:       AnpsThemes
 Author URI:   http://themeforest.net/user/Anps/portfolio
 Template:     industrial
 Version:      1.0.0
 License:      GNU General Public License
 License URI:  license.txt
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
 Text Domain:  industrial-child
*/

/* Place your custom CSS in this file */
.page-content {
    width: 60%;
}
.sidebar-left,
.sidebar-right {
    width: 20%;
}
.banner-btm-text {
    font-size: 18px;
    text-align: center;
    line-height: 30px;
}
.product-row {
    outline: 1px solid #ddd;
	margin-bottom: 30px;
}
.product-row img {
    width: 150px;
}
.product-row:first-child img {
    width: 100%;
}
.product-row:last-child img {
    width: 100%;
    padding: 30px;
}
#contact-form {
    padding-top: 50px;
    padding-bottom: 80px;
    margin-top: 70px;
}
#contact-form .col-md-5 {
    width: 50%;
}
#contact-form .wpcf7-select {
    width: 100%;
    padding: 17px;
}
#automatic-products {
    padding-top: 100px;
    padding-bottom: 70px;
    margin-top: 70px;
}
.pro-col>div>div {
    background: #fff;
    text-align: center;
    padding: 30px 15px;
    border-radius: 5px;
	margin-bottom: 30px;
	box-shadow: 0 0 30px #efefef;
}
.pro-col .wpb_text_column.wpb_content_element p {
    height: 82px;
    overflow: hidden;
}
#blog-contact-form {
    padding: 90px 0 50px;
}
#blog-contact-form .subject select,
#blog-contact-form .industry select,
#blog-contact-form .wpcf7-submit{
    width: 100%;
    height: 59px;
    border-radius: 3px;
}
#blog-contact-form .subject select:focus,
#blog-contact-form .industry select:focus {
    outline-color: #dd5a19;
}
#blog-contact-form .wpcf7-submit {
    background: #8f8f90;
    font-size: 16px;
}
#blog-contact-form .wpcf7-submit:hover {
    background: #393d40;
}
.page-content .post.post-single header {
    width: 100%;position: relative;border: 0;
    display: flex;
    flex-wrap: nowrap;
}
.page-content .post-heading h3 {
    color: #dd5a18;padding: 0;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}
.page-content .post-sharing {width: 10%;}
.post-sharing .heateor_sss_horizontal_sharing li {width: 100%;}
/*.page-content .post-heading,
.page-content .post-photo{width:50%}*/
.page-content .post-heading .post-meta{border:0;padding-left: 0;}
.page-content .post-photo {
    float: right;
    clear: both;
    width: 50%;
    padding-left: 20px;
}
.post .post-desc .fluid-width-video-wrapper{clear:both;}
.post .post-desc img {
    width: auto;
}
.post .post-desc .post-meta{margin:0;border:0;padding:0;}
/* Blog */

.content-container>.row>*.col-md-12 {padding-bottom: 0;}
#post-timeline .et-content-outer-wrap {display: none;}
#post-timeline .et-all-contain-here {background: #f5f5f5;padding: 15px;}
#post-timeline .et-all-contain-here:before{background: #f5f5f5;top: 40px;}
#post-timeline .et-timeline-circle {cursor: pointer;margin-left: -10px;    margin-top: 40px;height: 20px;width: 20px;background-color: #dc5b26;border: 5px solid #fff;-webkit-box-shadow: 0 1px 0 1px rgba(0,0,0,.1);box-shadow: 0 1px 0 1px rgba(0,0,0,.1);}
/* #post-timeline .et-image {max-height: 172px;} */
article.post img {width: 100%;}
#post-timeline .et-title {min-height: 56px;}
#post-timeline .et-title a {font-family: "Montserrat", sans-serif;color: #dc5b26;font-size: 20px;}
#post-timeline .et-standard-page-template-1 .et-inner-paginate li a.et-current-page,
#post-timeline .et-standard-page-template-1 .et-inner-paginate li a:hover {background: #8f8f90;color: #fff;border-color: #8f8f90;}
#post-timeline .et-standard-page-template-1 .et-inner-paginate li a{color: #8f8f90;}
#post-timeline .et-ver-timeline-template-1 .et-timeline-date{display:none;}
#post-timeline .et-ver-timeline-template-1 .et-timeline-item,
#post-timeline .et-ver-timeline-template-1 .et-timeline-item.et-new-time-wrap,
#post-timeline .et-ver-timeline-template-1 .et-timeline-item:nth-of-type(2n) {margin-top: 0;margin-bottom: 50px;}
#post-timeline .et-vertical-timeline, .et-layout-vertical-section{overflow:hidden;}
#post-timeline .et-ver-timeline-template-1 .et-timeline-line{top:60px;}
#post-timeline .et-timeline-item:nth-of-type(2n) {position: relative;}
#post-timeline .et-timeline-item:nth-of-type(2n) .et-timeline-circle {top: 190px;left: -52px;}
#post-timeline .et-timeline-item:nth-child(2n) .et-all-contain-here:before {top: 230px;}
#post-timeline .et-timeline-item .et-inner-content .et-meta-wrap {
background-color: rgba(0,0,0,.7);    opacity: 0;
border-radius: 20px;
height: 30px;
left: 478px;
line-height: 30px;
position: absolute;
text-align: center;
top: 66px;
width: 100px;-webkit-transition: all .5s;
-o-transition: all .5s;
transition: all .5s;
z-index: 99;
}
#post-timeline .et-timeline-item:nth-child(2n) .et-meta-wrap {left: -103px;top: 256px;}
#post-timeline .et-timeline-item:hover .et-meta-wrap {
opacity: 1;
}
#post-timeline .et-inner-content .et-meta-wrap:before{border-bottom: 5px solid rgba(0,0,0,.7);
border-left: 5px solid transparent;
border-right: 5px solid transparent;
content: "";
height: 0;
left: 45px;
position: absolute;
top: -5px;
width: 0;}
#post-timeline .et-inner-content .et-date {
font-size: 10px;
color: #fff;
}
#post-timeline .et-inner-content .et-date span {
display: none;
}
#post-timeline .et-ver-timeline-template-1 .et-content{display:none;}

/* End Blog */

@media (max-width: 1680px) {
	
#post-timeline .et-timeline-item:nth-of-type(2n) .et-timeline-circle {left: -45px;}

}
@media (max-width: 1440px) {
	
#post-timeline .et-timeline-item:nth-of-type(2n) .et-timeline-circle {left: -38px;}

}

@media (max-width: 1280px) {
	
#post-timeline .et-timeline-item:nth-of-type(2n) .et-timeline-circle {left: -33px;}

}

@media screen and (max-width: 1199px) {
	
	.product-row .vc_col-md-3 {width: 35%;}
	.product-row .vc_col-md-9 {width: 65%;}
	.product-row.last .vc_col-md-3 {height: 570px; background: #fff;}
	#post-timeline .et-timeline-item:nth-of-type(2n) .et-timeline-circle {left: -30px;}

}

@media screen and (max-width: 991px) {
	
	.pro-col>div>div {height: auto;}
	#contact-form .col-md-5 {width: 100%;}
	.product-row .vc_col-md-3 {width: 100%;}
	.product-row .vc_col-md-9 {width: 100%;}
	.product-row img {width: 100%;}
	.product-row.last .vc_col-md-3 {height: auto;}
	.pro-col .wpb_text_column.wpb_content_element p {height: auto; overflow: visible;}
	#post-timeline .et-timeline-item:nth-of-type(2n) .et-timeline-circle {left: -40px;}

}

@media screen and (max-width: 767px) {
	
 	.product-row {margin: 0 0 15px !important;}
	#post-timeline .et-timeline-circle,
	#post-timeline .et-ver-timeline-template-1 .et-timeline-line,
	#post-timeline .et-all-contain-here:before {display: none;}
	.et-ver-timeline-template-1 .et-layout-vertical-section {padding-left: 0;}
	#post-timeline .et-timeline-item:nth-child(2n) .et-meta-wrap {left: 30px; top: 50px;}

}

@media screen and (max-width: 480px) {
	
  .banner-btm-text {font-size: 16px; line-height: 24px;}

}


